StableOps
API 參考

查詢 Agent 動作列表

查詢目前組織和環境的 StableOps Agent 動作列表,按時間檢視審批進度與執行記錄,用於自動化審查和異常追蹤。會話與策略按組織和環境隔離,審批記錄不等於實際鏈上付款結果。接入方應核對工具參數、目前授權與執行狀態,保留可追蹤的業務記錄並限制敏感操作。

GET/v1/agent/actions

Authorization

bearerAuth
AuthorizationBearer <token>

Paste your API key from the dashboard.

In: header

Query Parameters

offset?number

Skip this many items before returning results (default 0).

limit?number

Page size (1-200, default 50).

session_id?string

Filter by agent session id.

Response Body

application/json

application/json

curl -X GET "https://example.com/v1/agent/actions"
{
  "items": [
    {
      "id": "string",
      "agent_session_id": "string",
      "tool": "string",
      "input": "string",
      "status": "string",
      "approver_id": "string",
      "decided_at": "string",
      "executed_at": "string",
      "result": "string",
      "error_message": "string",
      "created_at": "string"
    }
  ],
  "has_more": true,
  "total": 0
}
{
  "statusCode": -9007199254740991,
  "message": "string",
  "error": "string"
}

這篇文件怎麼樣?

最後更新